@charset "utf-8";
/* CSS Document */

/* Site Home */



/* Navigation Menu */

.dropdown:hover .dropdown-menu {
    display: block;
}
.navbarWrapper {
	background: #000000;
}
ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
}
ul.nav li.dropdown ul.dropdown-menu {
  margin-top: 0;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }

/* Header */

#main-header .s2tco-logo {
	width: auto;
	padding-bottom: 15px;
}
.intro-heading {
	font-family:Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-weight:700;
	font-size:50px;
	line-height:50px;
	/*margin-bottom:25px;*/
	color:#FFF;
	display: inline-block;
    vertical-align: middle;
	}

.bannerWrapper {
	background: #B11730;
}
header#page-header {
	/*padding: 10px;*/
	background-color: #B11730;
	position: relative;
}
#tipButtonWrapper {
	position: absolute;
	float: left;
	/*top: 30%;*/
	width: 20%;
	margin-left: 75%;
}
img#submitATip {
	width: 100%;	
}
.dropShadow {
	text-shadow: 2px 2px #000000;
}
a.appLink {
	color: #FFFFFF;
	text-decoration: none;
}
.appLink-lg {
	font-size: 7em;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.appLinks-lg {
	width: 70%;
	padding-left: 25%;
	color: #FFFFFF;
	z-index: 19;	
}
a.andriodLink.appLink-lg {
	margin-top: -10px;
}
.appLink-md {
	font-size: 4em;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.appLinks-md {
	width: 70%;
	padding-left: 35%;
	color: #FFFFFF;
	z-index: 19;	
}
a.andriodLink.appLink-md {
	margin-top: -10px;
}
.appLink-xs {
	font-size: 2em;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.appLinks-xs {
	width: 70%;
	padding-left: 20%;
	color: #FFFFFF;
	z-index: 19;	
}
a.andriodLink.appLink-xs {
	margin-top: -5px;
}
.messageWrapper {
	margin-left: -15px;
    margin-right: -15px;
    background-color: #FCB040;
    padding: .1em 0 .1em 0;
    color: #333333;
}

/* Categories */

.imgResponsive img, img.resImg, img-center {
	display: block;
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* Carousel */

#regionPadding {
	padding-bottom: 20px;
}

/* Resources */

a.resource-links:link, a.resource-links:visited, a.resource-links:hover, a.resource-links:active {
	text-decoration: none;
	color: #000000;
}

.panelHeight {
	height: 100%;
}

/* Footer */

div#socialMediaWrapper {
	position: absolute;
	float: right;
	top: 34%;
	width: 28%;
	margin-left: 5%;
	padding: 1%;
}
img.socialIcon {
	max-width: 25%;
	display: block;
	height: auto;
	float: left;
	padding: 0 2% 0 2%;
	min-height: 15px;
	max-height: 50px;
}
#agoSealAddressInfo {
	position: absolute;
	float: left;
	top: 26%;
	width: 40%;
	margin-left: 50%;
}
.main-footer-info, .oag-text a {
	color: #FFFFFF;
}
.oag-header {
	font-size: 1.25em;	
}
.oag-text {
	text-align: right;
	font-size: .9em;	
}
.ago-seal, .partner-logo {
	padding: 10px 0px 10px 10px;	
}

.partner-logo {
	float: right;
}

/*
.partner-logos-outer-wrapper{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}

.partner-logos-inner-wrapper{
	width: 50%;
	height: 50%;
	top: 25%;
	margin: 0 auto;
	position: relative;
	background:orange;
	} - See more at: http://www.corelangs.com/css/box/divindiv.html#sthash.DOtUnjZ2.dpuf

*/
/*
#translate-wrapper {
	height: 40px;	
}
*/

/* Portal Menu Blocks */

.schoolBlock {
	background-color:#B11730;
}
.studentsBlock {
	background-color:#B3C135;
}
.parentsBlock {
	background-color:#F5AA1B;
}
.parent-pull-left {
    margin-right: .3em;
}
.parent-pull-right {
    margin-left: .3em;
}
.lawEnforcementBlock {
	background-color:#EF8322;
}
.communityBlock {
	background-color:#749BBD;
}
.schoolBlock h2, .studentsBlock h2, .parentsBlock h2, .lawEnforcementBlock h2, .communityBlock h2 {
	color:#FFF;
	font-family:Haettenschweiler;
}
i.fa.fa-male.fa-stack-1x.fa-inverse.pull-left {
    width: 10px;
}
i.fa.fa-female.fa-stack-1x.fa-inverse.pull-right {
    width: 200px;
}
i.portal-icon.fa.fa-male.fa-stack-1x.fa-inverse.pull-right {
    font-size: smaller;
	top: 48px;
}
i.portal-icon.fa.fa-female.fa-stack-1x.fa-inverse.pull-left {
    font-size: smaller;
	width: 110px;
	top: 48px;
}
.portal-icon {
	margin-top: -20px;
}
.portal-icon-b {
	margin-top: -40px;
}

	/* Responsive Header */

	@media(min-width:1200px){
		
	}
	@media(min-width:768px) {
		.hide-md {
 			display: none;
		}
		.hide-xs {
 			display: none;
		}
		.panelHeight p {
			min-height: 140px;	
		}
		.view-display-id-block_3 {
			padding-bottom: 20px;	
		}
	}
	@media (min-width:768px) and (max-width:1200px){
		
	}
	@media (min-width: 768px) and (max-width: 992px) {
		.hide-xs {
 			display: none;
		}
		.hide-md {
 			display: none;
		}
	}
	/* Mobile */
	@media(max-width:767px){
		#navbar .menu.nav, #navbar .menu.nav.secondary {
    		display: block;
    		margin: 0;
    		padding: 0;
   		 	text-align: left;
		}
		
	}
	@media (min-width: 591px) and (max-width: 767px) {
		.hide-xs {
 			display: none;
		}
		.hide-lg {
 			display: none;
		}
	}
	@media (max-width: 590px) {
		.hide-md {
 			display: none;
		}
		.hide-lg {
 			display: none;
		}
	}
	
.bottomPad {
	margin-bottom: 2%;	
}